/* Write your styles */
*{
	/* transition: all .5s; */
}
body{ font-family: "Microsoft Yahei","Segoe UI","Lucida Grande",Helvetica,Arial,"Microsoft YaHei",FreeSans,Arimo,"Droid Sans","wenquanyi micro hei","Hiragino Sans GB","Hiragino Sans GB W3",FontAwesome,sans-serif; }
ul,li,dl,dt,dd,h1,h2,h3,p,em{ font-style:normal; list-style:none; margin:0; padding:0;}
@font-face { font-family: '楷体'; src:url('../fonts/kaiti.ttf') format('truetype'); }
@font-face { font-family: '宋体'; src:url('../fonts/sonti.ttf') format('truetype'); }
input{
	background: none;
	box-shadow: none;
}
input:focus{
	box-shadow: none;
}
a{text-decoration: none;transition: all .1s linear; color:#333333;}
a:hover{color:#448db6;}
img,video{ max-width:100%;}
.am-container{max-width: 1230px;}
.am-alert-danger{ width:100%; position:fixed; left:0; top:0; margin:0;}

.arccontent .selectTdClass{background-color:#edf5fa !important}
.arccontent table.noBorderTable td,.arccontent table.noBorderTable th,.arccontent table.noBorderTable caption{border:1px dashed #ddd !important}
.arccontent table{margin-bottom:10px;border-collapse:collapse;display:table; width:100% !important;}
.arccontent td,.arccontent th{padding: 5px 10px !important;border: 1px solid #DDD;line-height:1.4;}
.arccontent caption{border:1px dashed #DDD;border-bottom:0;padding:3px;text-align:center;}
.arccontent th{border-top:1px solid #BBB;background-color:#F7F7F7;}
.arccontent table tr.firstRow th{border-top-width:2px;}
.arccontent .ue-table-interlace-color-single{ background-color: #fcfcfc; } 
.arccontent .ue-table-interlace-color-double{ background-color: #f7faff; }

/* 通用 */
.all-padd{ padding: 70px 0; }

.text-wrap {white-space: pre-wrap;white-space: -moz-pre-wrap;white-space: -pre-wrap;white-space: -o-pre-wrap;word-wrap: break-word;}


/* 头部 */
header{
	min-height: 100px;
	background-color: #FFFFFF;
}
.header{
	width: 100%;
	/* max-width: 1920px; */
	padding: 0 3rem;
	position: fixed;
	top: 0;left: 0;
	display: flex;
	opacity: 1;
	justify-content: space-between;
	align-items: center;
	z-index: 999;
	background-color: #FFFFFF;
	transition: all .8s ease;
	-moz-transition: all .8s ease;
	-webkit-transition: all .8s ease;
}
header .lang-search{}
header .lang-search .h-lang{ position:relative; padding:0 3rem;}
header .lang-search .h-lang .tit{ line-height:9rem; cursor:pointer;}
header .lang-search .h-lang .tit i{ margin-right:1rem; display:block; line-height:0;}
header .lang-search .h-lang .tit i svg{ width:2.6rem; height:2.6rem;    -webkit-animation-name: rotate360;-webkit-animation-duration: 8s;-webkit-animation-iteration-count: infinite;-webkit-animation-timing-function: linear;}
header .lang-search .h-lang .tit em{ margin-left:1rem; color:#333;}
header .lang-search .h-lang .tit span{ display:block; color:#333;}
header .lang-search .h-lang .hover{ position:absolute; width:12rem; left:50%; transform:translateX(-50%); background:#fff; z-index:99; text-align:center;box-shadow: 0 2px 38px rgba(0,0,0,.1);opacity:0; visibility:hidden;transition: all .36s ease; }
header .lang-search .h-lang .hover p a{ display:block; padding:1rem; line-height:1.5;}
header .lang-search .h-lang:hover .hover{opacity:1;visibility: visible;}
header .lang-search .h-solution a{ display:block;padding:1rem 2rem; background:linear-gradient(to right,var(--color),#7cd15e); color:#fff; border-radius:4rem;}
.flex-center{ display:flex; align-items: center;justify-content: space-between;}
.felx-center-center{ display:flex; align-items: center;justify-content:center;}

.yya {
	position: fixed;
	left: 0;
	top: 0;
	opacity: 0.95;
}
.gizle {
	top: -120px;
	z-index: 999;
}
.sabit {
	top: 0;
	z-index: 999;
	border: none;
}

.top-logo{ flex-shrink: 0; }
.top-logo img{max-height: 52px;}
.menu{
	flex: 1;
}
.menu ul{
	/* width: 100%; */
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
.menu ul li{
	position:relative;	
}
.menu ul li a{
	display: block;
	line-height: 100px;
	font-size: 16px;
	color: #333333;
}
.menu ul .on a{
	color: #448db6;
}
.menu ul li a:hover{
	color: #448db6;
}
.menu ul li .subnav{position: absolute;min-width:100%;background-color: #FFF; margin:0; box-shadow: 0 2px 10px rgba(0,0,0,.05); height: auto;z-index: 199;top:110%;left: 0;border-top: 1px solid #f5f5f5;overflow: hidden;opacity:0; visibility:hidden;transition: all .36s ease; border-left:1px solid #f5f5f5; border-right:1px solid #f5f5f5;}
.menu ul li:hover .subnav{opacity:1;visibility: visible;top:100%;}
.menu ul li .subnav p{ border-bottom:1px solid #f5f5f5; text-align:center;}
.menu ul li .subnav p a{font-weight: 500;color: #666; padding: 8px 5px;line-height: 32px;display: block;transition: all .2s ease-in-out;font-size: 14px;white-space: nowrap;}
.menu ul li .subnav p a:hover{ color:#448db6; background-color:#f9f9f9;}
.menu ul li a span{
	padding: 0 30px;
	position: relative;
	border-right: 1px dashed #e0e0e0;
}
.top-search{
	padding-left: 30px;
	position: relative;
	line-height: 100px;
}
.search-icon{
	position: relative;
}
.search-icon:hover .search-formbox{
	top: 105px;
	opacity: 1;
	visibility: visible;
}
.search-formbox{
	/* width: 240px; */
	height: 42px;
	position: absolute;
	top: 150px;
	right: -30px;
	opacity: 0;
	visibility: hidden;
	background-color: #FFFFFF;
	transition: all 1s ease;
    -moz-transition: all 1s ease;
    -webkit-transition: all .8s ease;
    -o-transition: all 1s ease;
}
.search-formbox form{
    border: 1px solid #ddd;
    /* width: 240px; */
    overflow: hidden;
	display: flex;
}
.search-formbox button{
	line-height: initial;
}
.search-formbox form input{
	border: none;
    color: #333;
    line-height: 30px;
    padding: 0 0px 0 10px;
    width: 170px;
    height: 40px;
	outline: 0;
}
.search-formbox form button{
	width: 40px;
    height: 40px;
	background: transparent;
    padding: 0;
    border: none;
    margin: 0 auto;
}
.sm-menubar {
	cursor: pointer;
	display: none;
}
.bar-line {
	width: 26px;
	height: 2px;
	background-color: #888888;
	margin: 6px;
}

.sm-menubg{
	width: 100%;
	height: 100%;
	background-color: #333333;
	opacity: .7;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	display: none;
}
.sm-menu{
	width: 60%;
	height: 100%;
	background-color: #FFFFFF;
	position: fixed;
	top: 0;
	left: -60%;
	z-index: 1001;
	transition: all .5s;
	overflow-y: auto;
    overflow-x: hidden;
}
.sm-menu nav{}
.sm-menu nav ul{
	overflow: hidden;
}
.sm-menu nav ul li{
	border-bottom: 1px solid #EEEEEE;
	position: relative;
	background-color: #FFFFFF;
}
.sm-menu nav ul li a{
	display: block;
	margin: 0 40px;
	padding: 15px 0;
	font-size: 16px;
}
.sm-menu nav ul li .subnav{ position:relative; border-top:1px dashed #eee;    background: #f5f5f5;}
.sm-menu nav ul li .subnav p a{ color:#333; font-size:14px; padding:10px 0;}
.sm-menu nav ul li .down{
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 100%;
	padding-top: 13px;
    text-align: center;
	cursor: pointer;
}
.sm-menu nav ul .on a{
	color: #448db6;
}

/* index banner */
.banner{}
.banner-slide{}
.banner-slide a{display: block;}
.banner-slide a img{
	width: 100%;
}
.t-center{ text-align:center;}
.t-right{ text-align:right;}
.img100{ width:100%;}
.swiper-banner{ background:#1e2136;max-height: calc(100vh - 100px); object-fit: cover;}
.swiper-banner .swiper-button-next{ right:30px; opacity:.2;}
.swiper-banner  .swiper-button-prev{ left:30px; opacity:.2;}
.swiper-banner .swiper-button-next,.swiper-banner .swiper-button-prev{background-size: 20px 40px;}
.swiper-banner .swiper-button-next:hover,.swiper-banner .swiper-button-prev:hover{ opacity:.8;}
.swiper-banner .swiper-slide{ background:#1e2136;width: 100%;}
.swiper-banner .swiper-slide .txt{ position:absolute; width:100%; left:0; top:50%; transform:translateY(-50%); color:#fff; z-index:2;pointer-events: none;}
.swiper-banner .swiper-slide .txt .bansimg{ display:block; margin:0 auto;}
.swiper-banner .swiper-slide .txt .mo{pointer-events: auto; display:inline-block;}
.swiper-banner .swiper-slide .txt .line{ width:0; height:5px; background:#fff; margin-bottom:5%;transition: all .8s linear;}
.swiper-banner .swiper-slide .txt .line.animated{ width:250px;}
.swiper-banner .swiper-slide .txt .tit{ font-size:20px; line-height:1;font-weight:bold; text-transform:uppercase;}
.swiper-banner .swiper-slide .txt .note{ font-size:40px; line-height:1.5; margin:4% 0;font-weight:bold;}
.swiper-banner .swiper-slide .txt .info{ font-size:20px;}
.swiper-banner .swiper-banpa{ bottom:20px;}
.swiper-banner .swiper-banpa .swiper-pagination-bullet{ width:12px; height:12px; margin:0 8px; background:#fff; opacity:1; border-radius:6px;transition: all .36s ease; }
.swiper-banner  .swiper-banpa .swiper-pagination-bullet-active{ background:#448db6; width:30px; opacity: 1;}
.swiper-banner .swiper-slide.swiper-slide-active .banitem .img100{-webkit-animation: banner_outside 6s ease 1 forwards;-moz-animation: banner_outside 6s ease 1 forwards;-o-animation: banner_outside 6s ease 1 forwards;animation: banner_outside 6s ease 1 forwards;max-height: calc(100vh - 100px); object-fit: cover;}

@-webkit-keyframes banner_outside{from{-o-transform:scale(1.1);transform:scale(1.1)}
to{-o-transform:scale(1);transform:scale(1)}
}
@-moz-keyframes banner_outside{from{-o-transform:scale(1.1);transform:scale(1.1)}
to{-o-transform:scale(1);transform:scale(1)}
}
@-o-keyframes banner_outside{from{-o-transform:scale(1.1);transform:scale(1.1)}
to{-o-transform:scale(1);transform:scale(1)}
}
@keyframes banner_outside{from{-o-transform:scale(1.1);transform:scale(1.1)}
to{-o-transform:scale(1);transform:scale(1)}
}
/* .banner-pagination .swiper-pagination-bullet {
    width: 47px;
    height: 4px;
    display: inline-block;
    border-radius: 0;
    background: #000;
    opacity: .2;
	background-color: rgba(255,255,255,.3);
} */

.banner-pagination .swiper-pagination-bullet {
    width: 48px;
    height: 4px;
    display: inline-block;
    border-radius: 0%;
    background: #000;
    opacity: .2;
}

.banner-pagination .swiper-pagination-bullet-active {
    background: #448db6;
    opacity: 1;
}
/* product show */
.all-titlebox{
	padding: 10px 0;
}
.all-title{
	font-size: 40px;
	text-align: center;
	color: #222222;
}
.product{}
.pro-main{
	padding: 30px 0;
	position: relative;
}
.pro-switchbtn{
	position: absolute;
	top: 43%;
	transform: translateY(-50%);
	cursor: pointer;
}
.pro-prev{
	left: -40px;
}
.pro-next{
	right: -40px;
}
.pro-slide{
	width: 25%;
	padding: 0 10px;
}
.pro-item{
	display: block;
}
.pro-item:hover .pro-img img{
	transform: scale(1.1);
}
.pro-item:hover .pro-title{
	color: #448db6;
}
.pro-img{
	border: 1px solid #eee;
	overflow: hidden;
}
.pro-img img{
	padding: 15px;
	transition: all .5s;
}
.pro-title{
	font-size: 17px;
	text-align: center;
	color: #333333;
	line-height: 59px;
	white-space: nowrap;
	overflow: hidden;text-overflow: ellipsis;
}
/*  流程 */
.lc{}
.lc-padd{
	padding-top: 0;
}
.lc-main{}
.lc-cla{
	max-width: 800px;
	margin: 0 auto;
	display: flex;
}
.lc-cla li{
	width: 50%;
	height: 77px;
	background-color: #222222;
	font-size: 22px;
	color: #FFFFFF;
	text-align: center;
	line-height: 77px;
	cursor: pointer;
	position: relative;
}
.lc-cla .on{
	background-color: #448db6;
}
.lc-cla .on::after{
	content: "";
	width: 30px;
	height: 30px;
	background-color: #448db6;
	position: absolute;
	top: 55px;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
}
.lc-list{
	margin-top: 60px;
}
.lc-list ul{
	display: flex;
	
}
.lc-list ul li{
	padding: 0 17px;
	width: 25%;
	border-left: 1px solid #ebebeb;
	position: relative;
	cursor: pointer;
}

.lc-num{
	color: #e3e3e3;
    font-size: 90px;
    line-height: 80px;
}
.lc-title{
	font-size: 16px;
    color: #333;
    display: block;
	margin: 30px 0;
	position: relative;
	    overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap
}
.lc-num, .lc-title{
	transition: all .5s;
}
.lc-title::before{
	content: "";
	width: 1px;
	height: 100%;
	background-color: #f79147;
	position: absolute;
	left: -18px;
	top: 0;
}
.lc-img{
	margin: 0 auto;
	overflow: hidden;
}
.lc-img img{
	width: 100%;
	transition: all .5s;
}

.lc-list ul li:hover .lc-img img{
	transform: scale(1.1);
}
.lc-list ul li:hover .lc-num, .lc-list ul li:hover .lc-title{
	color: #448db6;
}
/* 实力见证 */
.sl{
	background-color: #f5f5f5;
}
.sl-main{
	padding-top: 40px;
}
.sl-cla{
	display: flex;
	flex-wrap: wrap;
	background-color: #FFFFFF;
	border-bottom: 1px solid #eee;
}
.sl-cla li{
	flex: auto;
	height: 90px;
	padding: 14px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	
}
.icon1, .icon2{
	padding-right: 5px;
}
.icon1{
	display: none;
}
.icon2{
	display: block;
}
.sl-cla .on .icon1{
	display: block;
}
.sl-cla .on .icon2{
	display: none;
}
.sl-cla-title{
	font-size: 14px;
	color: #333333;
}
.sl-cla .on{
	background-color: #448db6;
}
.sl-cla .on .sl-cla-title{
	color: #FFFFFF;
}
.sl-list{}
.sl-list ul{}
.sl-list ul li{
	padding: 42px;
	display: flex;
	background-color: #FFFFFF;
	justify-content: space-around;
	/* align-items: center; */
}
.sl-left{
	width: 56%;
	position: relative;
}
.sl-right{
	width: 37%;
	position: relative;
}
.sl-left img{
	width: 100%;
}
/* sl-tag */
.sl-tag{
	position: absolute;
	top: -10px;
	right: 30px;
}
.sl-right-main{
	padding-top: 40px;
}
.sl-tag-title{
	/* width: 100%; */
    font-size: 14px;
    color: #FFFFFF;
    writing-mode: tb-rl;
    padding-top: 15px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.sl-titlebox{
	display: flex;
	align-items: center;
}
.sl-titlebox img{padding-right: 5px;}
.sl-titlebox p{
	font-size: 20px;
	color: #333333;
}
.sl-line {
    width: 40px;
    height: 1px;
    background: #a3a3a3;
    margin: 30px 0;
}
.sl-note{
	font-size: 13px;
	color: #555555;
}
.sl-tel{
	margin-top: 40px;
}
.sl-tel .span1{
	display: block;
    width: 80px;
    height: 50px;
    float: left;
    color: #fff;
    background: #373737;
    text-align: center;
    line-height: 50px;
}
.sl-tel .span2{
	display: block;
    width: 180px;
    height: 50px;
    float: left;
    background: #448db6;
    color: #fff;
    text-align: center;
    line-height: 50px;
    font-size: 14px;
}
.sl-padd{
	padding-bottom: 20px;
}
/* 新闻中心 */
.news{}
.news-main{
	padding-top: 40px;
}
.first-news{
	display: flex;
	justify-content: space-between;
	padding-bottom: 30px;
}
.news-title-line{
	width: 70px;
	height: 2px;
	margin: 0 auto;
	background-color: #448db6;
	transition: all .5s;
	margin-top: 5px;
}
.news-left{
	width: 50%;
	max-width: 577px;
}
.news-left a{
	display: block;
	overflow: hidden;
}
.news-right{
	width: 50%;
	max-width: 577px;
}
.news-left a img{
	width: 100%;
	transition: all 1s;
}

.first-news:hover .news-left a img{
	transform: scale(1.1);
}

.news-right a{
	display: block;
}
.news-title{
	border-bottom: 1px solid #e3e3e3;
	padding-bottom: 30px;
	display: flex;
	/* align-items: center; */
}
.news-title img{
	padding-right: 10px;
}
.news-title span{
	font-size: 18px;
	color: #222222;
}
.news-note{
	font-size: 14px;
	color: #666666;
	line-height: 30px;
    margin: 30px 0 50px;
}
.news-more {
    width: 165px;
    height: 50px;
    display: block;
    border: 1px solid #e3e3e3;
    line-height: 50px;
    text-align: center;
    border-radius: 70px;
    color: #222;
    font-size: 14px;
}
.news-more img{
	padding-left: 12px;
}
.news-list{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.news-list li{
	width: 50%;
	max-width: 504px;
	border-bottom: 1px solid #e3e3e3;
}
.news-list li a{
	padding: 10px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.news-list li a .span1{
	padding-right: 5px;
	color: #c0c4c7;
	font-size: 20px;
}
.news-list li a .span2{
	font-size: 13px;
	color: #555555;
}
.news-time{
	font-size: 12px;
	color: #999999;
}
.news-list li a:hover .span2{
	color: #448db6;
}

/* 底部 */
footer{
	background-color: #222222;
}
.foot{
	display: flex;
	justify-content: space-between;
}
.foot-left{
	flex: 1;
	max-width: 737px;
	display: flex;
	/*border-right: 1px solid #4d4d4d;*/
	padding: 68px 0 89px;
}
.foot-nav{
	width: 50%;
}
.foot-nav li{}
.foot-title{
	color: #fff;
    font-size: 16px;
    line-height: 60px;
}
.foot-nav li a{
	font-size: 14px;
	color: #8f8f8f;
	line-height: 34px;
}
.foot-nav li a:hover{color: #448db6;}
.foot-contact{
	width: 50%;
}
.foot-contact p{
	font-size: 14px;
	color: #8f8f8f;
	line-height: 34px;
}
.foot-right{
	/* width: 50%; */
	padding: 68px 0 89px;
}
.foot-right a img{
	padding-top: 50px;max-width: 120px;
}
.foot-right .tt{
	font-size: 14px;
    color: #8f8f8f;
    line-height: 34px;text-align: center;
}

/* ny-product-show */
.ny-banner{}
.ny-banner img{
	width: 100%;
}
/* 面包屑导航 */
.mub{
	background-color: #FFFFFF;
	min-height: 54px;
	border-bottom: 1px solid #eee;
}
.mub-mian{
	padding: 15px 0;
	color: #666666;
}
.mub-mian img{
	padding-right: 5px;
}
.mub-mian a{
	font-size: 13px;
	color: #666666;
}
/* ty */
.ty{
	background-color: #f5f5f5;
}
.ty-main{
	display: flex;
	justify-content: space-between;
}
.ty-left{
	width: 30%;
	max-width: 270px;
}
.ty-lm{}
.ty-lm-title{
	padding: 0 28px;
    line-height: 80px;
    font-size: 22px;
    color: #fff;
    font-weight: normal;
	background: #448db6;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.ty-lm-nav{}
.ty-lm-nav li{
	background-color: #FFFFFF;
	border-top: 1px solid #e4e4e4;
}
.ty-lm-nav li a{
	padding: 15px 28px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	
}
.ty-lm-nav .on a span, .ty-lm-nav .on a i{
	color: #448db6;
}
.ty-lm-nav li a:hover span, .ty-lm-nav li a:hover i{
	color: #448db6;
}
.ty-lm-nav li a span{
	font-size: 14px;
	color: #333333;
}
.ty-lm-nav li a i{
	font-size: 24px;
	color: #CCCCCC;
}
.ty-contact{
	margin: 20px 0;
}

.ty-contact-mian{
	padding: 0 28px 20px 28px;
	background-color: #FFFFFF;
}
.ty-contct-title{
	font-size: 18px;
    color: #448db6;
    font-weight: normal;
    line-height: 59px;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 18px;
    /* text-indent: 10px; */
}
.ty-contact-mian p{
	font-size: 14px;
    color: #333333;
    margin-bottom: 12px;
    line-height: 20px;
    /* padding: 0 10px; */
}
.ty-right{
	width: 80%;
	max-width: 900px;
}
.ny-pro-list{
	padding: 30px;
	background-color: #FFFFFF;
}
.ny-pro-list ul{
	display: flex;
	flex-wrap: wrap;
}
.ny-pro-list ul li{
	padding: 0 10px;
	margin-bottom: 20px;
	width: 33.33333%;
}
.ny-pro-list ul li a{
	display: block;
}
.ny-pro-img{
	overflow: hidden;
    max-width: 245px;
    padding: 10px;
    border: 1px solid #eee;
}
.ny-pro-img img{
	width: 100%;
	transition: all 1s;
}
.ny-pro-title{
	line-height: 59px;
    color: #333;
    font-size: 14px;
	text-align: center;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ny-pro-list ul li a:hover .ny-pro-img img{
	transform: scale(1.1);
}
.ny-pro-list ul li a:hover .ny-pro-title{
	color: #448db6;
}
/* ny product content */
.ny-pro-cont{
	padding: 20px;
	background-color: #FFFFFF;
	min-height: 500px;
}
.ny-pro-cont-title{
	font-size: 22px;
    color: #333333;
    font-weight: initial;
    /* padding-bottom: 20px; */
	/* eaeaea */
}

.ny-pro-cont-line{
	width: 100%;
}
.ny-pro-cont-line img{
	width: 100%;
}
.ny-pro-cont-content{
	line-height: 2;
    font-size: 16px;
    color: #333333;
	padding-bottom: 20px;
}
.ny-pro-cont-content img{height:auto!important;}
.ny-pro-cont-list{
	margin: 20px 0;
	display: flex;
	flex-wrap: wrap;
}
.ny-pro-cont-list li{
	width: 33.333%;
	padding: 0 5px;
	margin-top: 10px;
}
.ny-pro-cont-img{
	padding: 5px;
    border: 1px solid #eee;
}
.ny-pro-cont-img img{
	width: 100%;
}
/* ny-seb */
.ny-seb{}
.ny-seb-main{}
.ny-seb-title{
	font-size: 16px;
    /* margin-left: 11px; */
    background: #f1f1f1;
    padding: 0 20px;
    margin-bottom: 30px;
    font-weight: bold;
    line-height: 50px;
	color: #555555;
}
.ny-seb-list{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 30px;
}
.ny-seb-list:last-child {
    margin-bottom: 0;
}
.ny-seb-list li{
	width: 33.3333%;
	padding: 0 10px;
	margin-bottom: 30px;
}
.ny-seb-list li a{
	display: block;
}
.ny-seb-img{
	text-align: center;
	overflow: hidden;
	padding: 5px;
	border: 1px solid #eee;
}
.ny-seb-img img{
	width: 100%;
	height: 100%;
	transition: all 1s;
}
.ny-seb-list-title{
	background: #f5f5f5;
    line-height: 50px;
    color: #333;
    font-size: 14px;
	text-align: center;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ny-seb-list li a:hover .ny-seb-img img{
	transform: scale(1.1);
}
.ny-seb-list li a:hover .ny-seb-list-title{
	color: #448db6;
}
#previous-button{
	display: block!important;
}
#next-button{
	display: block!important;
}

/* about us */
.ny-about{
	background-color: #f5f5f5;
}
.ny-ab-main{}
.ny-ab-content{
	font-size: 16px;color: #333333;
	line-height: 2;
}
.ny-ab-imglist{
	display: flex;
	flex-wrap: wrap;
	padding-top: 30px;
}
.ny-ab-imglist li{
	width: 25%;
	padding: 0 5px;
	margin-bottom: 10px;
}
.ny-ab-img{
	padding: 5px;
	border: 1px solid #eee;
}
.ny-ab-img img{
	width: 100%;
}

/* ny-news-list */
.ny-news-list{}
.ny-news-list ul{}
.ny-news-list ul li{
	padding: 20px;
	background-color: #FFFFFF;
	border-top: 1px #e9e9e9 solid;
	transition: all .3s;
}
.ny-news-list ul li:hover{
	background-color: #f1f1f1;
}
.ny-news-list ul li:first-child{
	border-top: none;
}
.ny-news-list ul li a{
	display: block;
}
.ny-news-title{
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 16px;
	color: #555555;
	font-weight: bold;
	padding-top: 5px;
	transition: all .3s;
}
.ny-news-time{
	font-size: 12px;
	color: #999999;
	padding-top: 5px;
}
.ny-news-note{
	font-size: 13px;
	color: #606060;
	line-height: 25px;
	margin-top: 10px;
}
.ny-news-list ul li a:hover .ny-news-title{
	color: #448db6;
}
/* ny-news-content */
.ny-news-cont-time{
	font-size: 12px;
	color: #999999;
	margin-top: 15px;
}
.ny-news-cont-time span{
	padding: 0 10px;
	border-right: 1px dotted #b6b6b6;
}
.ny-news-cont-time span:first-child{
	padding-left: 0;
}
.ny-news-cont-time span:last-child{
	border-right: none;
}
.ny-news-cont-pn{
	padding: 0 10px;
	background-color: #FFFFFF;
	border-top: 1px solid #e7e7e7;
	display: flex;
}
.ny-news-prev{
	width: 50%;
	border-right: 1px solid #e7e7e7;
}
.ny-news-next{
	width: 50%;
	justify-content: flex-end;
}
.ny-news-prev, .ny-news-next{
	display: flex;
	align-items: center;
}
.ny-news-prev a, .ny-news-next a{
	font-size: 13px;
	color: #666666;
	padding: 20px 0;
}
.ny-news-next i, .ny-news-prev i{
	font-size: 24px;
	color: #CCCCCC;
	padding: 0 10px;
}
.ny-news-prev:hover a, .ny-news-next:hover a, .ny-news-prev:hover i, .ny-news-next:hover i{
	color: #448db6;
}
/* ny-contact */
.ny-contact{}
.ny-contact-padd{
	padding-top: 58px;
}
.ny-contact-main{}
.company-name{
	font-size: 20px;
    color: #448db6;
    font-weight: normal;
	line-height: 1.8;
}
.ny-contact-address{
	font-size: 14px;
    color: #333333;
    margin-bottom: 7px;
}
.ny-contact-list{
	margin-top: 32px;
}
.ny-contact-list{
	display: flex;
}
.ny-contact-list li{
	display: flex;
	align-items: center;
	margin-right: 80px;
}
.ny-contact-list li .content{
	padding-left: 10px;
}
.ny-contact-list li .content .p1{
	font-size: 14px;
	color: #999999;
}
.ny-contact-list li .content .p2{
	font-size: 16px;
	color: #448db6;
}
.ditu {
	margin: 70px 0 0 0;
	border: 1px solid #DDDDDD;
}
.ditu iframe {
	border: 1px solid #ddd;
	width: 100%;
	height: 500px;
}
/*在线留言*/
.zaixianly {
	overflow: hidden;
	border-top: 1px solid #eee;
	border-radius: 5px;
	/*	width: 1120px;*/
	padding: 30px 0 0 0;
}
.ny-contact h2 {
	font-size: 25px;
	color: #448db6;
	line-height: 60px;
	padding: 15px 0;
}
.zaixianly .Input {
	width: 50%;
	/* max-width: 590px; */
	height: 58px;
	border: 1px solid #e4e4e4;
	float: left;
	margin-bottom: 10px;
	margin-left: 0;
	display: flex;
	padding: 0 20px;
	justify-content: space-between;
	align-items: center;
}
.zaixianly input {
	width: 516px;
	padding-left: 10px;
	padding-right: 51px;
	font-size: 16px;
	color: #999999;
	line-height: 54px;
	outline: none;
	border: none;
}
.zaixianly input.submit {
	color: #fff;
	background: #448db6;
	cursor: pointer;
}
.zaixianly .Input1 {
	margin-left: 0;
}
.zaixianly .Input1 input {
	/* background: url(../images/con01.png) no-repeat 545px center; */
	background: none;
}
.zaixianly .Input2 input {
	/* background: url(../images/proDetailsLy_icon02.png) no-repeat 545px center; */
	background: none;
}
.zaixianly textarea {
	padding-left: 30px;
	width: 100%;
	height: 150px;
	border: 1px solid #e0e0e0;
	padding-top: 18px;
	font-size: 16px;
	color: #999999;
	outline: none;
	resize: none;
	/* background: url(../images/proDetailsLy_icon03.png) no-repeat 1147px 18px; */
	padding-right: 51px;
}
.zaixianly .yzmtj {
	margin-top: 20px;
}
.zaixianly .yzmtj img {
	margin: 10px 20px 15px 20px;
}
.zaixianly .yzmtj .sr {
	/* width: 557px; */
	/* width: 40%; */
	float: left;
	border: 1px solid #e0e0e0;
}
.zaixianly .yzmtj .sr span {
	display: block;
	font-size: 16px;
	color: #999999;
	height: 58px;
	line-height: 58px;
	float: left;
	border-right: 1px solid #e0e0e0;
	width: 100px;
	text-align: center;
}
.zaixianly .yzmtj .sr input {
	padding: 0 10px;
	/* width: 428px; */
	float: left;
	display: block;
	border: none;
	line-height: 58px;
	font-size: 16px;
	color: #999;
	height: 58px;
	outline: none;
}
.zaixianly .yzmtj #spVerCode img {
	display: block;
	margin-top: 14px;
	margin-left: 10px;
	float: left;
	width: 105px;
	height: 38px;
}
.zaixianly .yzmtj a.p {
	line-height: 86px;
	margin-left: 10px;
}
.zaixianly .yzmtj a.tj {
	display: block;
	width: 410px;
	height: 60px;
	line-height: 60px;
	font-size: 22px;
	color: #fff;
	text-decoration: none;
	text-align: center;
	background: #448db6;
	float: right;
}

.yzmbox{
	margin-top: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.yzm-input{
	/* width: 40%; */
	display: flex;
	border: 1px solid #e4e4e4;
	align-items: center;
}
.yzm-input span {
    width: 100px;
    border-right: 1px solid #e4e4e4;
    /* padding: 11px 20px; */
    line-height: 54px;
    color: #999999;
    font-size: 16px;
    line-height: 54px;
    margin-left: 28px;
}
.yzm-input {
	flex: 1;
}
.yzm-input input{
	padding: 0px 20px;
	background: none;
}
.yzm-input span {
    line-height: 50px;
    margin-left: 15px;
}
.yzm-img{
	padding: 5px;
}
.yzm-submit{background: #448db6;flex: 1;}
.yzm-submit button{
	color: #fff;
    background: #448db6;
    cursor: pointer;
    width: 100%;
    line-height: 54px;
    border: none;
}


.beianhao {
	background: #373737;
	padding: 20px 0;
	/* overflow: hidden; */
}
.foot_name {
	font-size: 12px;
	color: #727272;
}
.foot_haoma {
	font-size: 12px;
	color: #727272;
}
/* copyright-main */
.copyright-main{
	display: flex;
	justify-content: space-between;
}






.wechat-ses{ width: 70%; padding: 30px;background: #fff;border-radius: 10px;position: fixed;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%); z-index: 1404; display: none;}
.wechat-ses .icon{width: 44px;height: 44px;display: block;margin: 0 auto;}
.wechat-ses .tit{font-size: 18px;font-weight: bold;text-align: center; margin-top: 10px; margin-bottom: 15px;}
.wechat-ses .note{font-size: 14px;color: #777;text-align: center; margin-bottom: 15px;}
.wechat-ses .wxbtn{text-align: center;}
.wechat-ses .wxbtn a{font-size: 14px; display: inline-block; padding: 8px 30px;background-color: #1aad17;color: #fff;border-radius: 6px;}
.wechat-wrap{background: rgba(0, 0, 0, .6);width: 100%;height: 100%;position: fixed;left: 0;top: 0; z-index: 1400; display: none;}

.wechat-dialog{width:90%; background:#fff; border-radius:10px; padding:18px; position:fixed; left:5%; top:50%; transform:translate(0,-50%); z-index:1211; display:none;box-sizing:border-box;}
.wechat-dialog .tit{ text-align:center; font-size:20px;}
.wechat-dialog .copy-wx{ background:#f5f5f5; border-radius:10px; padding:20px; text-align:center; margin:15px 0; color:#666;}
.wechat-dialog .copy-wx .info{ font-size:12px; color:#999;}
.wechat-dialog .copy-wx p span{ color:#25ba45;}
.wechat-dialog .wx-close{ position:absolute; right:5px; top:5px; font-size:20px; padding:0 10px; cursor:pointer;}
.wechat-mask{ position:fixed; display:none; width:100%; height:100%; background:rgba(0,0,0,.5); left:0; top:0;z-index:1210;}

.wechat-ses{ width:400px; max-width: 70%; padding: 30px;background: #fff;border-radius: 10px;position: fixed;left: 50%;top: 50%;transform: translateX(-50%) translateY(-50%); z-index: 1404; display: none;box-shadow: 0 2px 20px 2px rgba(0,0,0,.5);}
.wechat-ses .icon{width: 44px;height: 44px;display: block;margin: 0 auto;}
.wechat-ses .tit{font-size: 18px;font-weight: bold;text-align: center; margin-top: 10px; margin-bottom: 15px;}
.wechat-ses .note{font-size: 14px;color: #777;text-align: center; margin-bottom: 15px;}
.wechat-ses .wxbtn{text-align: center;}
.wechat-ses .wxbtn a{font-size: 14px; display: inline-block; padding: 8px 30px;background-color: #1aad17;color: #fff;border-radius: 6px;}

.foot-bar{ position:fixed; width:100%; height:54px; background:#448db6; left:0; bottom:0; z-index:999;}
.foot-bar ul li{ padding-top:8px;}
.foot-bar ul li a{ color:#fff; font-size:12px; display:block; text-align:center;}
.foot-bar ul li a img{ width:18px;}
.foot-bar ul li a span{ display:block; font-size:1rem;}



@media screen and (max-width: 1680px){
/* .am-container{max-width: 1300px;} */
}
@media screen and (max-width: 1440px){
/* .am-container{max-width: 1200px;} */
}
@media screen and (max-width: 1200px){
	.menu ul li a span {
	    padding: 0px 15px;
	}
}


@media screen and (max-width:1024px){
	html {background: #fafafa;}
	body{ max-width:768px; margin:0 auto; background:#fff; zoom:1; padding-bottom:54px;}	
	.arccontent img{ height:auto !important;}
	#container {
	    height: 100%;
	    width: 100%;
		min-height: 300px;
	}
	header {
	    min-height: 70px;
	    background-color: #FFFFFF;
	}
	header .top-logo img{ height:35px;}
	.swiper-banner .swiper-button-next{ right:10px; background-size:15px auto;}
.swiper-banner .swiper-button-prev{ left:10px; background-size:15px auto;}
.swiper-banner .swiper-banpa .swiper-pagination-bullet{ width:14px; height:2px;}
.swiper-banner .swiper-banpa{ bottom:5px;}

.swiper-banner .swiper-slide .txt .line{ height:1px;}
.swiper-banner .swiper-slide .txt .line.animated{ width:100px;}
.swiper-banner .swiper-slide .txt .tit{ font-size:12px; margin-bottom:2%;}
.swiper-banner .swiper-slide .txt .note{ font-size:18px;}
.swiper-banner .swiper-slide .txt .info{ font-size:12px; margin-top:3%;}
.swiper-banner .swiper-button-next, .swiper-banner .swiper-button-prev{ opacity:0;}
.swiper-banner .swiper-slide .img100{ max-width:150%; width:150%; margin-left:-25%;}

	.menu {
		display: none;
	}
	.header {
	    width: 100%;
	    /* max-width: 1920px; */
	    padding: 10px 1.5rem;
		height: 70px;
	}
	.top-search {
	    padding-left: 15px;
	    position: relative;
	    line-height: 70px;
		display: flex;
		align-items: center;
	}
	.sm-menubar{
		display: block;
	}
	.search-icon:hover .search-formbox{
		top: 70px;
	}
	.all-padd {
	    padding: 20px 0;
	}
	.all-titlebox {
	    padding: 0px 0;
	}
	.all-title {
	    font-size: 20px;
	}
	.pro-main {
	    padding: 10px 0;
	    position: relative;
	}
	.pro-slide {
	    width: 50%;
	    padding: 0 10px;
	}
	.pro-title {
	    font-size: 14px;
	    line-height: 40px;
	}
	.lc-padd {
	    padding-top: 0;
	}
	.lc-cla li {
	    height: auto;
	    font-size: 16px;
	    line-height: 50px;
	}
	.lc-cla .on::after {
	    width: 15px;
	    height: 15px;
	    top: 42px;
	}
	.lc-list {
	    margin-top: 25px;
	}
	.lc-list ul {
	    flex-wrap: wrap;
	}
	.lc-list ul li {
	    padding: 0 5px;
	    width: 50%;
		margin-bottom: 10px;
	}
	.lc-list ul li:nth-child(5){display:none;}
	.lc-num {
	    font-size: 30px;
	    line-height: 1.5;
	}
	.lc-title {
	    font-size: 14px;
	    color: #333;
	    display: block;
	    margin: 10px 0;
	    position: relative;
	}
	.lc-title::before {
	    left: -6px;
	}
	.sl-main {
	    padding-top: 20px;
	}
	.sl-cla li {
	    width: 50%;
	    height: 50px;
	    padding: 14px;
	}
	.sl-cla-title {
	    font-size: 12px;
	    color: #333333;
	}
	.sl-cla .icon1, .sl-cla .icon2 {
	    width: 35px;
	}
	.sl-list ul li {
	    padding: 20px 10px;
		flex-wrap: wrap;
	}
	.sl-left {
	    width: 100%;
	}
	.sl-right {
	    width: 100%;
	}
	.sl-right-main {
	    padding-top: 15px;
	}
	.sl-titlebox p {
	    font-size: 16px;
	}
	.sl-line {
	    width: 40px;
	    height: 1px;
	    background: #a3a3a3;
	    margin: 15px 0;
	}
	.sl-tel {
	    margin-top: 20px;
	}
	.sl-titlebox img {
	    padding-right: 5px;
	    width: 45px;
	}
	.sl-tel .span1 {
	    width: 62px;
	    height: 40px;
	    line-height: 40px;
	}
	.sl-tel .span2 {
	    width: 145px;
	    height: 40px;
	    line-height: 40px;
	}
	.news-main {
	    padding-top: 20px;
	}
	.first-news {
		flex-wrap: wrap;
	    padding-bottom: 15px;
	}
	.news-left, .news-right {
	    width: 100%;
	    max-width: 100%;
	}
	.news-title {
		padding-top: 10px;
	    padding-bottom: 10px;
	    display: flex;
	}
	.news-note {
	    line-height: 25px;
	    margin: 15px 0 20px;
	}
	.news-more {
	    width: 130px;
	    height: 35px;
	    line-height: 35px;
	    font-size: 12px;
	}
	.news-list li {
	    width: 100%;
	    max-width: 100%;
	    border-bottom: 1px solid #e3e3e3;
	}
	.cndns-right{ display:none;}
	.foot-left {
	    flex: 1;
		width: 100%;
	    max-width: 737px;
	    display: flex;
	    /*border-right: 1px solid #4d4d4d;*/
	    padding: 30px 0 50px;
	}
	.foot-right {
	    width: 50%;
	    padding: 30px 0;
		display:none;
	}
	.foot-nav {
		display: none;
	}
	.foot-contact {
	    width: 100%;
	}
	.foot-title {
	    color: #fff;
	    font-size: 16px;
	    line-height: 50px;
	}
	.foot-contact p {
		font-size: 13px;
		color: #8f8f8f;
		line-height: 34px;
	}	
	.pro-switchbtn{
		display: none;
	}
	.banner-slide a img {
	    width: 100%;
	    height: 250px;
	    object-fit: cover;
	}
	.ny-banner img {
	    width: 100%;
	    height: 100px;
	    object-fit: cover;
	}
	.mub {
	    min-height: 30px;
	}
	.mub-mian {
	    padding: 10px 0;
	}
	.mub-mian a {
	    font-size: 12px;
	    color: #666666;
	}
	.ny-ab-imglist {
	    display: flex;
	    flex-wrap: wrap;
	    padding-top: 20px;
	}
	.ny-ab-imglist li {
	    width: 50%;
	    padding: 0 5px;
	    margin-bottom: 10px;
	}
	.company-name {
	    font-size: 18px;
	    color: #448db6;
	    font-weight: normal;
	    line-height: 1.8;
	}
	.ny-contact-list {
	    margin-top: 15px;
		flex-wrap: wrap;
	}
	.ditu {
	    margin: 30px 0 0 0;
	}
	.zaixianly {
	    overflow: hidden;
	    border-top: 1px solid #eee;
	    border-radius: 5px;
	    padding: 20px 0 0 0;
	}
	.zaixianly h2 {
	    font-size: 20px;
	    color: #448db6;
	    line-height: 35px;
	    padding: 10px 0;
	}
	.ny-contact h2 {
	    font-size: 20px;
	    color: #448db6;
	    line-height: 35px;
	    padding: 10px 0;
	}
	.zaixianly .Input {
	    width: 100%;
	    max-width: 100%;
		height: 45px;
	    margin-bottom: 10px;
	    margin-left: 0;
	    padding: 0 10px;
	}
	.zaixianly textarea {
	    padding-left: 20px;
	}
	.zaixianly .yzmtj .sr {
	    width: 100%;
	    float: left;
	    border: 1px solid #e0e0e0;
	}
	.zaixianly .yzmtj .sr input {
	    padding: 0 10px;
	    max-width: 250px;
	}
	.zaixianly .yzmtj {
	    margin-top: 10px;
	}
	.zaixianly input {
	    width: 100%;
	    padding-left: 0;
	    padding-right: 0;
	    font-size: 14px;
	    line-height: 40px;
		border-radius: 5px;
	}
	
	.ty-main {flex-wrap: wrap;}
	.ty-left {
	    width: 100%;
	    max-width: 100%;
		margin-bottom: 20px;
	}
	.ty-right {
	    width: 100%;
	    max-width: 900px;
	}
	.ty-lm-title {
	    padding: 0px 20px;
	    line-height: 55px;
	    font-size: 20px;
	}
	.ty-lm-nav li a {
	    padding: 0 20px;
	    line-height: 45px;
	}
	.ty-contact {
		display: none;
	}
	.ny-pro-cont-title {
	    font-size: 18px;
	}
	.ny-news-cont-time {
	    font-size: 10px;
	    color: #999999;
	    margin-top: 10px;
	}
	.ny-pro-cont-content {
	    padding-bottom: 10px;
	}
	.ny-news-prev a, .ny-news-next a {
	    padding: 10px 0;
		font-size: 12px;
	}
	.ny-news-cont-pn {
	    padding: 0 5px;
	}
	.ny-news-next i, .ny-news-prev i {
	    font-size: 24px;
	    color: #CCCCCC;
	    padding: 0 5px;
	}
	.ny-news-prev, .ny-news-next {
		align-items: initial;
	}
	.ny-pro-cont {
	    padding: 15px 10px;
	}
	.ny-pro-list {
	    padding: 15px;
	    background-color: #FFFFFF;
	}
	.ny-pro-list ul li {
	    padding: 0 5px;
	    margin-bottom: 10px;
	    width: 50%;
	}
	.ny-pro-img {
	    max-width: 100%;
	    padding: 5px;
	}
	.ny-pro-title {
	    line-height: 40px;
	    font-size: 14px;
	}
	.ny-seb-title {
	    font-size: 16px;
	    padding: 0 15px;
	    margin-bottom: 15px;
	    line-height: 45px;
	}
	.ny-seb-list li {
	    width: 50%;
	    padding: 0 5px;
	    margin-bottom: 10px;
	}
	.ny-seb-list {
	    margin-bottom: 15px;
	}
	.ny-seb-list-title {
	    line-height: 40px;
	    font-size: 12px;
	    text-overflow: ellipsis;
	}
	.copyright-main{
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.beianhao {
	    padding: 10px 0;
	    /* overflow: hidden; */
	}
	.sl-tag {
	    top: -5px;
	}
	.sl-tag img{
		width: 40px;
	}
	.sl-tag-title{
		font-size: 12px;
	}
	.yzmbox {
	    margin-top: 10px;
	    display: flex;
		flex-wrap: wrap;
	    justify-content: space-between;
	    align-items: center;
	}
	.yzm-submit {
	    background: #448db6;
	    flex: none;
	    width: 100%;
		margin-top: 10px;
	}
	.yzm-submit button {
	    color: #fff;
	    background: #448db6;
	    cursor: pointer;
	    width: 100%;
	    line-height: 40px;
	    border: none;
	}
	.yzm-input input{
		padding: 0px 5px;
		background: none;
	}
}
































